﻿.col {
	column-count:4;	
	background:url('col bg.png');
	width:626px;
	-moz-column-count: 4;
	-moz-column-gap: 0px;
	-webkit-column-count: 4;
	-webkit-column-gap: 0px;
	margin-right:auto;
	margin-left:auto;

	}
.fcol{
	column-count:2;	
	background:url('col bg.png');
	width:inherit;
	-moz-column-count: 2;
	-moz-column-gap: 0px;
	-webkit-column-count: 2;
	-webkit-column-gap: 0px;

}#wrap #header .auto-style2 strong .auto-style3 {
	color: #000;
}
